uuid: ac2c2501-7fa4-4cf0-a534-8b06c10c137b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.buyer.field_date_purchased
    - field.field.paragraph.buyer.field_paragraph_buyer_address
    - field.field.paragraph.buyer.field_purchase_amount
    - paragraphs.paragraphs_type.buyer
  module:
    - address
    - datetime
    - field_layout
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.buyer.default
targetEntityType: paragraph
bundle: buyer
mode: default
content:
  field_date_purchased:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 1
    region: content
  field_paragraph_buyer_address:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_purchase_amount:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 2
    region: content
hidden: {  }
